.head01Wrap img {
    border: 1px solid #f3f4f9;
}
.topicBox {
    margin-bottom: 20px;
}
.topicInner {
    .topicTitle {
        padding: 0px;
        background: #F2FBFF;
        color: #001871;
        font-size: 1.8rem;
        font-weight: 700;
        line-height: 1.5;
        display: flex;
        align-items: center;
        padding-bottom: 6px;
    }
}
.bdBlockA02 {
    background: #fff;
    margin: 20px 0;
}
.ac_head {
    & span.txt {
        width: 90%;
        padding-left: 12px;
        display: inline-block;
        margin-top: 6px;
    }
}
.ac_head {
    & span.ac_button {
        width: 15%;
        padding: 12px;
        text-indent: -10000px;
        position: relative;
        display: inline-block;
    }
}
.ac_head.is-open {
    & span.ac_button {
        &::after {
            transform: rotate(315deg);
        }
    }
}
.ac_head {
    & span.ac_button {
        &::after {
            content: "";
            margin: auto;
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            width: 10px;
            height: 10px;
            border-top: 2px solid #001871;
            border-right: 2px solid #001871;
            transform: rotate(135deg);
            transition: all 0.2s ease;
        }
    }
}
.is-open ~ .ac_body {
    max-height: fit-content;
    height: auto;
    background: #F2FBFF;
    padding: 10px;
}
.ac_body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease;
}
.txt_s {
    font-weight: 500;
}

.tableB01 th, .tableB01 td {
    padding: 20px 10px !important;
}
.border_bottom {
    border-bottom: 1px solid #001871;
}
.bg_light {
    background: #F9FAFB !important;
}
small {
    display: block;
    margin-top: -10px;
    text-align: right;
}

.imgBlockD {
    img {
        width: 62px;
        height: 62px;
    }
}
.voiceImg {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}
.speechBubble_y {
    padding: 16px;
    border-radius: 12px;
    background-color: #fdf5cd;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    span {
        padding: 3px 10px;
        color: #001871;
        display: table;
        background-color: #FFE667;
        border-radius: 6px;
        font-weight: 700;
        margin-bottom: 10px;
        font-size: 15px;
    }
}
.speechBubble_b {
    padding: 16px;
    border-radius: 12px;
    background-color: #def5ff;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    span {
        padding: 3px 10px;
        color: #001871;
        display: table;
        background-color: #A8E4FF;
        border-radius: 6px;
        font-weight: 700;
        margin-bottom: 10px;
        font-size: 15px;
    }
}
.speechBubble_g {
    padding: 16px;
    border-radius: 12px;
    background-color: #eafeda;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    span {
        padding: 3px 10px;
        color: #001871;
        display: table;
        background-color: #B8FF80;
        border-radius: 6px;
        font-weight: 700;
        margin-bottom: 10px;
        font-size: 15px;
    }
}